1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

I have a noob question =s

Discussion in 'Sony PSP - Mod and firmware discussion' started by Raptorer8, Apr 27, 2007.

  1. Raptorer8

    Raptorer8 Member

    Joined:
    Nov 28, 2006
    Messages:
    9
    Likes Received:
    0
    Trophy Points:
    11
    Hi, i have recently seen the new firmwares and i was wondering...

    In the past, I had my psp upgraded to 2.0 and later downgraded back to 1.5, just so i could use the psp personalise for the wallpapers.

    When i saw the new firmwares i was devasted...Now the questions comes, if i use the new firmware (upgrading 1.5 to 3.3 or any other higher ones) will it brick? or is it safe?

    Thx for the answers in advance ^^
     
  2. LUFFYPSP

    LUFFYPSP Regular member

    Joined:
    Mar 31, 2007
    Messages:
    1,531
    Likes Received:
    0
    Trophy Points:
    46
    1st did u mean the 3.3 official sony firmware?well since u have the 1.5 dont u want to upgrade to custom firmware??

    the latest cfw is 3.40oe-a..

    but if u still want the 3.3 from sony, i dont care but remember if u go to fw higher from fw 3.03 u will not able to go back to 1.5....

    every ugrading n downgrading will have the possibility of bricking but it will not if u know what u are doing...

    the safe or not...i cant be sure of that,u should ask or search 4 the anwser 4 it..bcoz i upgraded my 1.5 straight to cfw 3.03oe-c, not the sony one...
     
  3. Raptorer8

    Raptorer8 Member

    Joined:
    Nov 28, 2006
    Messages:
    9
    Likes Received:
    0
    Trophy Points:
    11
    So the current best version is 3.03?
    Thx for the advice i'll try to look for more ways to be safe
     
  4. LUFFYPSP

    LUFFYPSP Regular member

    Joined:
    Mar 31, 2007
    Messages:
    1,531
    Likes Received:
    0
    Trophy Points:
    46
    well if i were u ill choose the cfw bcoz it can play dwnloaded games...

    but its up to u...
     
  5. Raptorer8

    Raptorer8 Member

    Joined:
    Nov 28, 2006
    Messages:
    9
    Likes Received:
    0
    Trophy Points:
    11
    Hmm so does custom firmware upgrading has a chance to cause bricking too?

    My version was from 1.0-->Sony upgrade 1.52--->Sony upgrade 2.0--->Downgrade 1.5

    Are there any guides for upgrading to the custom 3.03 from version 1.5? And any advice to reduce/prevent bricking?
     
  6. LUFFYPSP

    LUFFYPSP Regular member

    Joined:
    Mar 31, 2007
    Messages:
    1,531
    Likes Received:
    0
    Trophy Points:
    46
    as i said every upgrding n downgrading has the risk of bricking.but if u follow the instructions carefully u shld be ok.

    why every1 use cfw? bcoz it is more special n unique fw.n it is a combination of 1.5 n 3.xx.so thts y...

    if u successfully upgraded to cfw, u can access to recovery mode if u semi bricked ur psp so why not?rather than bricking it without recovery...other feat. are u can customize ur xmb n other things la...

    there is a thread called winstaller thread i think, go there n u shld find the winstaller 4 the 3.03oe n it will tell on how to do it.

    this could be ur first time upgarding to cfw so i guess its bettr u try the winstaller 1st.but if u want the latest cfw (3.40oe-a) u can upgrade later...n u must do it manually this time bcoz there is still no winstaller 4 3.40oe...

    hope can help u..
     
  7. Dakness

    Dakness Member

    Joined:
    Apr 27, 2007
    Messages:
    8
    Likes Received:
    0
    Trophy Points:
    11
    I was trying to play downloaded games, and i saw this system of downgrading the versions. I upgrade my psp long ago up to 3.03, so i thought if u have a higher version would be better but it seems that the only way of playing downloaded game is through the version 1.5. Can anyone tell me how to downgrade it, cuz i tried it but it said that my version is higher so i dont need to upgrade it.
    Also in the tutorial that i was looking in they gave me some kind of files but the pic one doesnt work in my psp, anyone knows what happened?
    Or if there is anyway of playing downloaded games w/ my version or if is better if i get the latest version?
    Thank you in advance
     
    Last edited: Apr 28, 2007
  8. LUFFYPSP

    LUFFYPSP Regular member

    Joined:
    Mar 31, 2007
    Messages:
    1,531
    Likes Received:
    0
    Trophy Points:
    46
    man ur lucky to have 3.03.if u go higher then it u cant go 1.5 4ever until a downgrader comes out.

    i dun have the xperience of downgrading n also dunno how to do it but if u search it carefully u shld find the step on downgrading ur 3.03 to 1.5.or mayb u shld try finding it on psp hack or maxconsole 2..

    juz make sure u dont upgrade higher than ur current version..

    one more thing, after u successfully going to 1.5 u shld upgrade to dark alex cfw...
     

Share This Page